@charset "UTF-8";
/* CSS Document */

/* the following Reset CSS was modified from Eric Meyer's v1.0 | 20080212 */

html, body, div, span,
h1, h2, h3, h4, h5, h6, p,
a, abbr, acronym, address,
em, img, strong,
dl, dt, dd, ol, ul, li {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
}

body {
line-height: 1;
}

/* end of Eric Meyer's Reset CSS */

body{
	line-height: 1.3;
	background: url(images/background.png);
	color: #444444;
	font-size: 0.85em;
	font-family: Arial, Verdana, sans serif;
	text-align: center;
}

a{
	color: #ff0000;
	text-decoration: underline;
}

a:hover{
	color: #888888;
}
#content ol, #content ul {
	margin-left:1em; 
 }

h2{
	text-align: center;
	font-size: 1.9em;
	color: #ca2a1b;
	font-weight: bold;
	padding: 10px 0 15px 0;
}

p{
	padding: 0 0 15px 0;
}

#wrapper{
	width: 995px;
	position: relative;
	margin: auto;
	text-align: left;
}

#header{
	width: 995px;
	height: 130px;
}

#logos{
	float: left;
	width: 370px;
	height: 112px;
	padding: 18px 0 0 0;
}

#logos img.violence{
	padding: 0 20px 0 0;
	border-right: #d22322 solid 2px;
}

#logos img.bwss{
	padding: 0 0 0 20px;
}

#nav{
	margin: 0 0 0 370px;
	width: 625px;
	height: 80px;
	padding: 50px 0 0 0;
	font-weight: bold;
}

#nav li{
	display: inline;
	list-style: none;
	padding: 0 15px 0 0;
}

#nav a{
	text-decoration: none;
	color: #cb2a1c;
}

#nav a:hover{
	color: #ff0000;
}

#donate{
	width: 117px;
	height: 117px;
	position: absolute;
	top: 74px;
	right: 5px;
}

#content{
	width: 965px;
	background: #ffffff;
	padding: 15px 65px 75px;
}

#home{
	width: 921px;
	padding: 0 22px;
}

#contentleft{
	width: 414px;
	float: left;
}

#contentright{
	width: 507px;
	margin: 0 0 0 414px;
}

#contentright p{
	padding: 0 0 15px 30px;
}

#upload{
	background: url(images/upload-photo.jpg);
	width: 457px;
	height: 272px;
	margin: 0 0 15px 0;
	padding: 80px 0 0 50px;
}

#uploadform {
	
	position: relative;
	
}

#uploadtitle{
	float: left;
	width: 120px;
	text-align: right;
	font-weight: bold;
}

#uploadtitle p {
	padding: 6px;
}

#uploadfield{
	float: left;
	width: 145px;
	text-align: left;
}

#uploadfield p{
	padding: 3px 0 4px 10px;
}

#uploadfield p.submit {
	width: 223px;
	margin-top: -3px;
	padding-top: 0;
	text-align: right;
}

#uploadfield p.submit input {
	
	width: 74px;
	height: 30px;
	
}

#message {
	
	position: absolute;
	left: 0px;
	top: 125px;
	width: 275px;

	text-align: center;	
	font-style: italic;
	
}

#message em {
	
	color: #DD0000;
	
}
	
p.grey{
	color: #959595;
}

.clear{
	clear: both;
}

#footer{
	width: 995px;
	color: #ffffff;
	text-align: left;
	font-size: 0.9em;
	padding: 10px 0;
}

.rotator {
	
	margin: 0 51px;
	
}

.scrollable {
	
	position: relative;
	overflow: hidden;
	float: left;
	
	width: 733px;
	height: 120px;
	
	background: url("images/rotator_background.png") repeat-x;
	border: 1px solid #999999;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;

}

.scrollable .items {
	width: 20000em;	
	position: absolute;
	clear: both;
	
}

.scrollable .items img {
	
	margin: 0;
	margin-bottom: -4px;
	
}

.scrollable .items .active {
	
	position: relative;
	
	border: 2px solid black;
	margin: 8px;
	margin-right: -4px;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	
}

.scrollable .items a {
	
	border: 1px solid #777777;
	display: inline-block;
	
	margin: 10px;
	margin-left: 9px;
	margin-right: -3px;
}

a.browse {
	
	width: 20px;
	height: 20px;
	float: left;
	margin: 50px 15px;
	
	background: url("images/rotator_arrows.png") no-repeat;
	display: block;
	cursor: pointer;
	
	font-size: 1px;
	
}

a.right {
	
	clear: right;
	background-position: 0 -20px;
	margin-right: 0px;
	
}

a.right:hover {
	
	background-position: -20px -20px;
	
}

a.right:active {
	
	background-position: -40px -20px;
	
}

a.left {
	
	margin-left: 0px;
	
}

a.left:hover {
	
	background-position: -20px 0px;
	
}

a.left:active {
	
	background-position: -40px 0px;
	
}

a.disabled {
	
	visibility: hidden !important;
	
}

/* Admin login form styles */
 
fieldset.login {
	
	margin: 25px auto 25px auto;
	padding: 15px;
	padding-top: 6px;
	width: 350px;
	
	border: 1px #595959 dashed;
	border-top: 3px #595959 solid;
	
	background-color: #ECECEC;
	
}

legend.login {
	
	margin: 0px;
	padding: 2px 6px 2px 6px;
	
	border: 1px #CC4444 solid;
	
	background-color: #FAFAFA;
	
	color: #888888;
	font-weight: bold;
	
}

p.login {
	
	margin: 2px;
	margin-bottom: 12px;
	padding: 3px;
	
	border: 1px #DDDDDD solid;
	
	color: #888888;
	font-size: 0.7em;
	
}

em.login {
	
	color: #CC4444;
	
}

label.login {
	
	margin: 5px;
	margin-right: 12px;
	padding: 0px;
	width: 80px;
	display: inline-block;
	
	border: 0;
	
	text-align: right;
	color: #777777;
	font-size: 0.85em;
	
}

input.login {
	
	width: 200px;
	
}

button.login {
	
	float: right;
	margin: 10px 5px 0px;
	
}

/* Admin toolbar styles */

div.toolbar {
	
	margin: 0px 0px 5px 0px;
	padding: 3px;
	
	border: 0;
	border-bottom: 1px #666666 solid;
	
	background-color: #FAFAFA;
	
}

.toolbar ul, ul.toolbar {
	
	list-style-type: none;
	margin-bottom: -2px;
	
}

.toolbar li {
	
	float: left;
	margin: 0px 10px 0px 2px;
	
}

.toolbar li.icon {
	
	margin: 0 2px 0 2px;
	
}

.toolbar a {
	
	color: #8888FF;
	text-decoration: none;
	border-bottom: 1px #8888FF dotted;
	
}

.toolbar a:hover {
	
	border-bottom: 1px #8888FF solid;
	
}

/* Admin stats-box styles */

.statsbox img {

	margin-right: 8px;

}

div.statsbox {
	
	margin: 4px;
	margin-left: 0px;
	padding: 6px 8px;
	padding-left: 33px;
	width: 200px;
	
	border: 1px #888888 dashed;
	
	background: transparent url('images/chart_bar.png') no-repeat 8px 6px;
	background-color: #FAFAFA;
	
}

.statsbox h3 {
	
	margin-bottom: 0.5em;
	
	color: #555555;
	font-weight: bold;
	
}

.statsbox ul {
	
	list-style-type: none;
	
}

.statsbox li {
	
	padding-left: 1.5em;
	margin-bottom: 3px;
	
	background-image: url('images/bullet_blue.png');
	background-repeat: no-repeat;
	
	color: #353535;
	font-size: 0.9em;
	
}

/* Admin Content Area Styles */

.admin_content {
	
	width: 718px;
	float: left;
	
}

.admin_header {
	
	margin: 4px;
	margin-right: 0px;
	padding: 3px;
	width: 708px;
	
	background-color: #FBFBFB;
	border-bottom: 1px #8888FF dotted;
	
}

.admin_header h2 {
	
	color: #888888;
	font-weight: bold;
	font-size: 1.2em;
	margin: 0;
	padding: 0;
	
}

.admin_header p {
	
	padding-bottom: 0px;
	
	color: #AAAAAA;
	font-style: italic;
	
}

div.pending_image, div.approved_image {
	
	position: relative;
	margin: 25px;
	width: 650px;
	
	border-bottom: 2px #CCCCCC solid;
	
}

.meta h3 {
	
	padding-left: 1.6em;
	margin: 0px;
	
	background-image: url('images/picture.png');
	background-repeat: no-repeat;
	background-position: 0px 1px;
	
	font-weight: bold;
	text-align: left;
	font-size: 1em;
	
}

.pending_image .meta h3 {
	
	color: #FF8888;
	
}

.approved_image .meta h3 {
	
	color: #66BB66;
	
}

.pending_image img, .approved_image img {
	
	margin: 4px;
	float: left;
}

.meta p {
	
	margin: 4px;
	padding-bottom: 0px;
	float: left;
	
	font-size: 0.9em;
	
}

.pending_image a, .approved_image a {
	
	color: #8888FF;
	text-decoration: none;
	border-bottom: 1px #8888FF dotted;
	
}

a.user_link {
	
	padding-right: 1.5em;
	
	background-image: url('images/magnifier.png');
	background-repeat: no-repeat;
	background-position: top right;
	
}

.pending_image a:hover {
	
	border-bottom: 1px #8888FF solid;
	
}

div.image_approval {
	
	position: absolute;
	right: 5px;
	bottom: 5px;
	
}

.image_approval img {
	
	margin: 0;
	
}

/* Pledge gallery images */

h3 {
	
	margin-bottom: 25px;

	text-align: center;
	font-size: 1.4em;
	
}

div.pledge {
	
	width: 462px;
	float: left;
	margin: 5px;
	padding: 4px;
	overflow: hidden;
	
	border: 1px #CCCCCC solid;
	
	background-color: #F9F9F9;
	
}

.pledge img {
	
	float: left;
	margin-right: 5px;
	border: 1px black solid;
	
}

.pledge p {
	
	float: left;
	white-space: nowrap;
	
	font-size: 0.9em;
	
}

/* Image search form */

.admin_search_form h3 {
	
	font-size: 1.2em;
	color: #444444;
	text-align: left;
	margin-bottom: 0px;
	
}

.admin_search_form p {
	
	font-size: 0.8em;
	color: #BBBBBB;
	margin: 2px;
	
}

.admin_search_form div {
	
	margin-bottom: 15px;
	
}

.admin_search_form input {
	
	display: block;
	
}

.admin_search_form input[type="text"] {
	
	width: 15em;
	height: 17px;
	margin: 3px;
	
	border: 1px solid #AAAAAA;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	
}

.admin_search_form input[type="submit"] {
	
	margin: 0 2px 0 auto;
	
}

.admin_search_form input[type="checkbox"] {
	
	margin: 7px 0 10px 10px;
	
}

.admin_search_form input[disabled] {
	
	background-color: #DDDDDD;
	
}

.admin_search_form label {
	
	display: block;
	text-align: right;
	margin: 7px;
	font-size: 0.9em;
	
}

.float_left {
	
	float: left;
	
}

.float_right {
	
	float: right;
	
}
